<?xml version="1.0" encoding="utf-8"?>
<Preference>
  <!--选型计算设置界面-->
  <SelectTab>
    <Default>
      <UnitAdjustType>2</UnitAdjustType>
      <douIdrSafeFactor_C>0</douIdrSafeFactor_C>
      <douIdrSafeFactor_H>0</douIdrSafeFactor_H>
      <douIdrSafeFactor_SH>0</douIdrSafeFactor_SH>
      <douMaxIDUUseAtTheSameTimeFactor_C>1</douMaxIDUUseAtTheSameTimeFactor_C>
      <douMaxIDUUseAtTheSameTimeFactor_H>1</douMaxIDUUseAtTheSameTimeFactor_H>
      <IdrModifyFactorOption>
        <Environment_C>true</Environment_C>
        <LengthFall_C>true</LengthFall_C>
        <Environment_H>true</Environment_H>
        <LengthFall_H>true</LengthFall_H>
        <c>true</c>
        <Environment_SH>true</Environment_SH>
        <LengthFall_SH>true</LengthFall_SH>
        <n>true</n>
      </IdrModifyFactorOption>
      <OdrModifyFactorOption>
        <Environment_C>true</Environment_C>
        <LengthFall_C>true</LengthFall_C>
        <Environment_H>true</Environment_H>
        <LengthFall_H>true</LengthFall_H>
        <c>true</c>
        <Environment_SH>true</Environment_SH>
        <LengthFall_SH>true</LengthFall_SH>
        <n>true</n>
        <m_Water_C>true</m_Water_C>
        <!--LJ 20211118-->
        <m_Water_H>true</m_Water_H>
        <!--LJ 20211118-->
      </OdrModifyFactorOption>
      <LoadType>1</LoadType>
      <HeatingLoad>true</HeatingLoad>
    </Default>
    <Current>
      <UnitAdjustType>2</UnitAdjustType>
      <douIdrSafeFactor_C>0</douIdrSafeFactor_C>
      <douIdrSafeFactor_H>0</douIdrSafeFactor_H>
      <douIdrSafeFactor_SH>0</douIdrSafeFactor_SH>
      <douMaxIDUUseAtTheSameTimeFactor_C>1</douMaxIDUUseAtTheSameTimeFactor_C>
      <douMaxIDUUseAtTheSameTimeFactor_H>1</douMaxIDUUseAtTheSameTimeFactor_H>
      <IdrModifyFactorOption>
        <Environment_C>True</Environment_C>
        <LengthFall_C>True</LengthFall_C>
        <Environment_H>True</Environment_H>
        <LengthFall_H>True</LengthFall_H>
        <c>True</c>
        <Environment_SH>True</Environment_SH>
        <LengthFall_SH>True</LengthFall_SH>
        <n>True</n>
      </IdrModifyFactorOption>
      <OdrModifyFactorOption>
        <Environment_C>True</Environment_C>
        <LengthFall_C>True</LengthFall_C>
        <Environment_H>True</Environment_H>
        <LengthFall_H>True</LengthFall_H>
        <c>True</c>
        <Environment_SH>True</Environment_SH>
        <LengthFall_SH>True</LengthFall_SH>
        <n>True</n>
        <m_Water_C>True</m_Water_C>
        <!--LJ 20211118-->
        <m_Water_H>True</m_Water_H>
        <!--LJ 20211118-->
      </OdrModifyFactorOption>
      <LoadType>1</LoadType>
      <HeatingLoad>true</HeatingLoad>
    </Current>
  </SelectTab>
</Preference>